Bug 738791 - Only very minor patch required to convert byobu.spec file to run on RHEL6
Summary: Only very minor patch required to convert byobu.spec file to run on RHEL6
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: byobu
Version: el6
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jan Klepek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 19:24 UTC by Ken Stailey
Modified: 2011-09-17 14:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-17 14:25:34 UTC


Attachments (Terms of Use)
byobu.spec.el6.patch (588 bytes, patch)
2011-09-15 19:26 UTC, Ken Stailey
no flags Details | Diff

Description Ken Stailey 2011-09-15 19:24:02 UTC
Description of problem:

There is a byobu package for EL5 but not EL6.  Only a very minor patch to the byobu.spec file appears to be required to rebuild the EL5 RPM for EL6.

Version-Release number of selected component (if applicable):
byobu-3.4-2.el5

How reproducible: 100%


Steps to Reproduce:
1. I look for byobu for EL6 in epel and find only an EL5 offering, no EL6 one.
2. Download EL5 SRPM and install it in my ~/rpmbuild, tweak byobu.spec and result builds and works for me.
3. Be happy
  
Actual results:

Can't find byobu for EL6 in epel

Expected results:

Find byobu for EL6 in epel.

Additional info:

See attached patch.

Comment 1 Ken Stailey 2011-09-15 19:26:32 UTC
Created attachment 523434 [details]
byobu.spec.el6.patch

Comment 2 Jan Klepek 2011-09-17 14:25:34 UTC
Hi, 

EL6 packages are ready, just not available in repositories at this time.
They will be available soon in testing repo.


Note You need to log in before you can comment on or make changes to this bug.